<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Съвместимост с Industry Canada"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Съвместимост с Industry Canada</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Съвместимост с Industry Canada</h2></div>

<div class="section"><p><strong>Сертификационна информация (SAR)</strong></p>
<p>Това устройство е проектирано и да отговаря на изискванията за излагане на въздействието на радиовълни, поставени от Industry Canada.</p>
<p>Граничната стойност на SAR, възприета в Канада, е 1,6 вата/кг, усреднено за един грам тъкан. Най-високата SAR стойност, докладвана на IC за това устройство, отговаря на това ограничение.</p>
</div>

<div class="section"><p><strong>IC Декларация</strong></p>
<p>Това устройство отговаря на CAN ICES-3 (B)/NMB-3(B).</p>
</div>

<div class="section"><p>Това устройство отговаря на RSS стандарт(и) на Industry Canada за освободени от лиценз. Експлоатацията е предмет на следните условия: (1) това устройство не трябва да предизвиква смущения и (2) това устройство трябва да приема всякакви смущения, в това число смущения, които може да предизвикат нежелано функциониране на устройството.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>